.act-beschrijving {
	overflow: auto;
	/* Naar aanleiding van bug #8023:
	 * Gebruik white-space niet: */

	/* white-space: -moz-pre-wrap;
	white-space: -hp-pre-wrap;
	white-space: -o-pre-wrap;
	white-space: -pre-wrap;
	white-space: pre-wrap;
	white-space: pre-line; */
	word-wrap: break-word;
}

.button-home > a {
	padding: bottom: 5px;
}

.internAct {
	opacity: 0.5;
	filter:Alpha(opacity=50);
}

.foto-groot {
	width: 100%;
	height: 100%;
}

/* Opmaak voor popup */
#popup .bg {
	opacity: 0.6;
	filter: alpha(opacity = 60);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000000;
}
#popup .outer {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: table;
}
#popup .outer .middle {
	display: table-cell;
}
#popup .outer .middle .inner {
	position: relative;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	top: 75px;
}
#popup .outer .middle .inner .close {
	position: absolute;
	top: 0;
	right: 0;
	width: 25px;
}
#popup .outer .middle .inner .close img {
	width: 25px;
}

#popup_content{
	background: #FFF;
	border: 1px solid black;
	border-radius: 7px;
	box-shadow: 3px 3px 3px #000000;
	padding: 10px;
}

@media screen and (max-width: 767px) {
	table.bugs {
		border: hidden !important;
	}
}

.jumbotron-arrow {
	position: relative;
	float: right;
	cursor: pointer;
	padding: 12px;
}

.PersoonSelectieNaam {
	margin-left: 5px;
}

.persoonZoeker {
	padding-right: 30px;
}

.inline-input
{
	width: auto !important;
	display: initial;
}

div.poster-preview p {
	text-align: center;
}

div.poster-preview img {
	display: block;
	margin: 0 auto;
	max-height: 600px;
	max-width: 800px;
}

.actvraag {
	padding-top: 7px;
}

.cie-thumbnail {
	height: 163px;
	position: relative;
	overflow: hidden;
}

.cie-thumbnail > img {
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
}
